{
    "navigationBarTitleText": "10以内数的分与合",
    "navigationBarBackgroundColor": "#FFD719",
    "homeButton": true,
    "backgroundColor": "#F6F6F6",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "share-guide-popup": "../../components/share-guide-popup/share-guide-popup",
        "math-bottom-buttons": "../../components/math-bottom-buttons/math-bottom-buttons",
        "math-type-selector": "../../components/math-type-selector/math-type-selector",
        "draw-ad": "../../components/draw-ad/draw-ad"
    }
}
